Develop and Download Open Source Software

Browse CVS Repository

Contents of /exerb/htdocs/share/style.css

Parent Directory Parent Directory | Revision Log Revision Log | View Revision Graph Revision Graph


Revision 1.9 - (show annotations) (download) (as text)
Fri Nov 22 02:37:09 2002 UTC (21 years, 4 months ago) by yuya
Branch: MAIN
CVS Tags: release410, HEAD
Changes since 1.8: +33 -1 lines
File MIME type: text/css
* テーブルエレメントのスタイルを追加

1 /*
2 * Exerb Project
3 * $Id: style.css,v 1.8 2002/11/20 03:25:35 yuya Exp $
4 */
5
6 body
7 {
8 color : #333333;
9 background-color : #F0F0F0;
10 margin : 10px;
11 }
12
13 a:link
14 {
15 color : #555555;
16 }
17
18 a:hover
19 {
20 color : #000000;
21 }
22
23 a:active
24 {
25 color : #777777;
26 }
27
28 a:visited
29 {
30 color : #777777;
31 }
32
33 hr
34 {
35 color : #D0D0D0;
36 height : 1px;
37 margin : 0.7em 0em;
38 }
39
40 h1
41 {
42 color : #666666;
43 background-image : url(http://exerb.sourceforge.jp/share/gradation.gif);
44 background-repeat : repeat-y;
45 font-size : 120%;
46 font-weight : bold;
47 border-style : solid;
48 border-color : #D0D0D0;
49 border-width : 0px 0px 1px 0px;
50 padding : 1px;
51 margin : 0.7em 0em;
52 }
53
54 h2
55 {
56 color : #666666;
57 font-size : 100%;
58 font-weight : bold;
59 border-style : solid;
60 border-color : #D0D0D0;
61 border-width : 1px 0px 1px 1px;
62 padding : 1px;
63 margin : 0.7em 0em;
64 }
65
66 p
67 {
68 line-height : 1.3;
69 margin : 0.7em 1em;
70 }
71
72 em
73 {
74 font-style : normal;
75 text-decoration : underline;
76 }
77
78 pre
79 {
80 background-color : #EAEAEA;
81 border-style : solid;
82 border-width : 1px;
83 border-color : #CCCCCC;
84 padding : 1em;
85 margin : 1em;
86 }
87
88 dt
89 {
90 font-weight : bold;
91 margin : 0em 1em 0.5em 1em;
92 }
93
94 dd
95 {
96 margin : 0em 1em 1.5em 2.5em;
97 }
98
99 div.projects
100 {
101 background-color : #E0E0E0;
102 border-style : solid;
103 border-color : #D0D0D0;
104 border-width : 1px;
105 margin : 0px;
106 padding : 3px 0px;
107 }
108
109 div.projects span.open,
110 div.projects span.close
111 {
112 font-weight : bold;
113 margin : 0px;
114 padding : 3px;
115 }
116
117 div.projects span.open
118 {
119 background-color : #D0D0D0;
120 }
121
122 div.projects span.close
123 {
124 background-color : #E0E0E0;
125 }
126
127 div.title
128 {
129 text-align : right;
130 }
131
132 div.update
133 {
134 color : #999999;
135 text-align : right;
136 }
137
138 div.lang
139 {
140 color : #666666;
141 text-align : right;
142 font-weight : bold;
143 }
144
145 div.link
146 {
147 color : #666666;
148 text-align : right;
149 }
150
151 div.copyright
152 {
153 color : #666666;
154 background-color : #E0E0E0;
155 font-size : 90%;
156 font-weight : bold;
157 text-align : right;
158 border-style : solid;
159 border-color : #D0D0D0;
160 border-width : 1px;
161 margin : 0px;
162 padding : 3px;
163 }
164
165 div.sourceforge
166 {
167 text-align : right;
168 }
169
170 table.list
171 {
172 border-collapse : collapse;
173 border-style : solid;
174 border-width : 2px;
175 border-color : #666666;
176 margin : 1em;
177 padding : 0em;
178 }
179
180 table.list td,
181 table.list th
182 {
183 border-style : solid;
184 border-width : 1px;
185 border-color : #666666;
186 margin : 0px;
187 padding : 3px;
188 }
189
190 table.list th
191 {
192 background-color : #CCCCCC;
193 text-align : center;
194 }
195
196 table.list td.num,
197 table.list th.num
198 {
199 text-align : right;
200 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26